/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #808080;
	}
.cc02               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e5             { /* jlpservices001002.gif */
	background      : transparent url(jlpservices001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :  98.25pt;
	height          : 450.00pt;
	}
span#e4             { /* jlpservices001001.jpg */
	background      : transparent url(jlpservices001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  98.25pt;
	top             :  11.25pt;
	width           : 478.50pt;
	height          :  63.00pt;
	}
div#e3              { /* <DIV><FONT color="#cc663... */
	position        : absolute;
	left            :  99.75pt;
	top             :  15.75pt;
	width           : 477.75pt;
	height          :  45.75pt;
	}
div#e2              { /* <DIV><FONT color="#6633c... */
	position        : absolute;
	left            : 100.50pt;
	top             : 364.50pt;
	width           : 459.75pt;
	height          :  75.00pt;
	}
div#e1              { /* <DIV>&nbsp;</DIV> */
	position        : absolute;
	left            :  99.75pt;
	top             : 110.25pt;
	width           : 474.00pt;
	height          :  45.75pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
